<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.house.wallpapers.myactivity.FirstActivity"
    android:background="@drawable/tab_selected_bg">

    <androidx.cardview.widget.CardView
        android:id="@+id/app_icon"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginTop="150dp"
        android:layout_centerHorizontal="true"
        app:cardCornerRadius="20dp"
        app:cardElevation="0dp">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@mipmap/logo1"
            android:scaleType="centerCrop"
            />
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/app_description"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="All kinds of types"
        android:backgroundTint="#CCC2B4B0"
        android:background="@drawable/glass_button_bg"
        android:textSize="16sp"
        android:textColor="#FFFFFF"
        android:layout_below="@id/app_icon"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:paddingHorizontal="12dp"
        android:paddingVertical="4dp"
        />

    <TextView
        android:id="@+id/app_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="House Wallpapers"
        android:textStyle="italic"
        android:textSize="26sp"
        android:textColor="#CCC2B4B0"
        android:layout_below="@id/app_description"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"/>
    <ProgressBar
        android:id="@+id/progressbar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="250dp"
        android:layout_height="6dp"
        android:layout_below="@id/tv_progress"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="40dp"
        android:max="100"
        android:progress="1"
        android:progressDrawable="@drawable/splash_pb"
        android:layout_marginTop="1dp"/>
    <TextView
        android:id="@+id/tv_progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0%"
        android:layout_centerHorizontal="true"
        android:textSize="14sp"
        android:layout_below="@id/app_name"
        android:layout_marginTop="360dp"
        />




</RelativeLayout>